Page MenuHomePhabricator

TEC3:O3:O3.1:Q2 Goal - Move Blubberoid, ZoteroV2, and Graphoid through the production CD Pipeline
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 1 2018, 7:50 PM
Pchelolo moved this task from Backlog to watching on the Services board.Oct 1 2018, 10:38 PM
Pchelolo edited projects, added Services (watching); removed Services.
fsero added a subscriber: fsero.Nov 5 2018, 5:17 PM
fsero removed a subscriber: fsero.

Change 479461 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[operations/puppet@production] Add blubberoid kubernetes tokens

https://gerrit.wikimedia.org/r/479461

Mentioned in SAL (#wikimedia-operations) [2018-12-13T17:18:59Z] <akosiaris> T205919 create namespace for blubberoid on eqiad/codfw/staging clusters

Change 479461 merged by Alexandros Kosiaris:
[operations/puppet@production] Add blubberoid kubernetes tokens

https://gerrit.wikimedia.org/r/479461

fsero added a subscriber: fsero.Dec 17 2018, 5:08 PM

Change 480123 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[operations/dns@master] Introduce blubberoid LVS IP endpoints

https://gerrit.wikimedia.org/r/480123

Change 480123 merged by Alexandros Kosiaris:
[operations/dns@master] Introduce blubberoid LVS IP endpoints

https://gerrit.wikimedia.org/r/480123

Change 480486 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[operations/puppet@production] Introduce blubberoid LVS service

https://gerrit.wikimedia.org/r/480486

Change 480486 merged by Alexandros Kosiaris:
[operations/puppet@production] Introduce blubberoid LVS service

https://gerrit.wikimedia.org/r/480486

Mentioned in SAL (#wikimedia-operations) [2018-12-18T14:15:31Z] <akosiaris> restart pybal on lvs1016, lvs2006 for blubberoid LVS deployment. T205919

Change 480497 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[operations/puppet@production] lvs: Set blubberoid as critical in icinga

https://gerrit.wikimedia.org/r/480497

Change 480497 merged by Alexandros Kosiaris:
[operations/puppet@production] lvs: Set blubberoid as critical in icinga

https://gerrit.wikimedia.org/r/480497

Change 480505 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[operations/dns@master] blubberoid: Add discovery RRs

https://gerrit.wikimedia.org/r/480505

Mentioned in SAL (#wikimedia-operations) [2018-12-18T14:55:20Z] <akosiaris> restart pybal on lvs1006, lvs2003 for blubberoid LVS deployment. T205919

Change 480505 merged by Alexandros Kosiaris:
[operations/dns@master] blubberoid: Add discovery RRs

https://gerrit.wikimedia.org/r/480505

Change 480507 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[operations/puppet@production] blubberoid: Add the discovery stanzas

https://gerrit.wikimedia.org/r/480507

Change 480507 merged by Alexandros Kosiaris:
[operations/puppet@production] blubberoid: Add the discovery stanzas

https://gerrit.wikimedia.org/r/480507